﻿@charset "UTF-8";
/* CSS Document */

/* default settings */
* {margin:0; border:0; padding:0}

/* on home page */
#product_link {width:660px; position:relative; margin:0 0 25px 0}

#product_list_menu {width:660px; height:185px; margin:25px 0 0 90px; display:none; position:relative}
#product_list_menu ul {float:left; margin:0 0 0 48px}
#product_list_menu a {width:163px; height:30px; display:block; padding:0 0 0 32px; line-height:30px; font-family:Verdana, Geneva, sans-serif; font-size:.9em; text-decoration:none; color:#000}
#product_list_menu a:hover {color:#85bb41}
#product_list_menu ul li {width:195px; height:30px; margin:10px 0 18px 0; list-style:none; background:#fff; box-shadow:#666 0px 0px 5px}
#product_list_menu ul li:hover {box-shadow:#85bb41 0px 0px 5px}

div.link_container {width:190px; height:333px; margin:0 0 0 12px; float:left; position:relative}

/* main template styles */
#main_wrapper {width:1000px; min-height:1190px; margin:0 auto 0 auto; position:relative; background:url('/content/images/steel_background.png') no-repeat 46px 36px}

#main_nav {background-color:#fff; width:230px; height:230px; position:absolute; top:215px; left:38px; z-index:10}
#main_nav ul {margin:12px 0 0 8px}
#main_nav ul li {width:226px; height:30px; margin:0 0 5px 0px; background-color:#000; list-style:none}
#main_nav ul li:hover {background-color:#F2F2F2; box-shadow:#666 0px 0px 4px; color:#000}
#main_nav a {font-family:Verdana, Geneva, sans-serif; font-size:.8em; color:#fff; text-decoration:none; padding:0 0 0 56px; line-height:30px; display:block; width:170px; height:30px}
#main_nav a:hover {color:#000}

#search_wrapper {width:142px; height:22px; font-family:Verdana, Geneva, sans-serif; font-size:.8em; color:#666; position:absolute; top:22px; right:118px}
.tooltip {display:none; background:url('/content/images/search_tip_image.png') no-repeat; font-family:Verdana, Geneva, sans-serif; font-size:.6em; height:95px; width:115px; padding:37px 205px 0 15px; color:#666; text-align:center}

.top_bar {margin:0 0 0 28px}
.go_btn {position:absolute; top:16px; right:60px; z-index:15; cursor:pointer}
.logo_placement {margin:0 0 0 58px; max-width:200px; height:auto}
.reqcat_btn {position:absolute; top:35px; right:3px; z-index:7}
.second_btn {position:absolute; top:120px; right:3px; z-index:5}
.blog_btn {position:absolute; top:220px; right:3px; z-index:6}
.frguide_btn {position:absolute; top:530px; right:3px; z-index:8}
.top3 {position:absolute; top:445px; left:5px; z-index:15}
.usa_btn {float:left; margin:0 0 0 37px; cursor:pointer; width:116px; height:auto}

#product_bar {position:absolute; top:0px; right:37px; cursor:pointer; width:476px; height:auto}

/* search results */
.category{list-style: none;}
.category ul{margin: 15px;padding: 0;}
.category li{float: left;text-align: center;width: 150px;margin: 10px; height: 125px;}

/* content styles */
#content_wrapper {width:660px; background:#fff; position:absolute; top:105px; left:258px; height:auto}
#content_wrapper h1 {font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; margin:42px 0 0 44px; font-weight:normal; font-size:2.6em}
#content_wrapper p {padding:0 0 0 72px; font-family:Verdana, Geneva, sans-serif; font-style:italic; font-size:.9em; width:500px; margin:12px 0 0 0; line-height:1.3em; color:#666}
#content_wrapper p.opener {font-family:Verdana, Geneva, sans-serif; font-size:.8em; display:block; margin:0 auto 15px auto; width:510px; font-style:italic; color:#666; line-height:1.4em}
#content_wrapper a {color:#666}

#content {width:660px; margin:30px 0 0 0; position:relative}
#content h1 {font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; margin:0 0 10px 47px; font-weight:normal; font-size:2.4em}
#content h2 {font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight:lighter; font-size:1.6em; margin:0 0 12px 47px}
#content p {font-family:Verdana, Geneva, sans-serif; font-size:.8em; line-height:1.4em; color:#666; width:500px; font-style:normal; margin:10px 0 0 77px; padding:0; text-indent:18px}
#content p.subhead {font-weight:bold; text-indent:0px; margin-top:10px}
#content p.price {text-indent:0px; margin-top:10px; color:#c85d2f}
#content p.price_table {text-indent:0px; margin-top:10px; color:#c85d2f; width:200px}
#content ul, ol {font-family:Verdana, Geneva, sans-serif; font-size:.8em; line-height:1.4em; color:#666; width:450px; font-style:normal; margin:0 0 0 107px}
#content li {margin:10px 0 10px 0}
#content a {color:#666}

/* Fund raising/Reseller content styles */
#content_fundraising {width:613px; margin:30px 0 0 0; position:relative; padding:0 0 0 47px; min-height:400px}
#content_fundraising h1 {font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; margin:0 0 10px 0; font-weight:normal; font-size:2.4em}
#content_fundraising h2 {font-family:Verdana, Geneva, sans-serif; font-weight:lighter; font-size:1.3em; margin:20px 0 4px 0; color:#194f90}
#content_fundraising h2.fluid {font-family:Verdana, Geneva, sans-serif; font-weight:lighter; font-size:1.3em; margin:20px 10px 4px 0; color:#194f90; float:left; line-height:30px}
#content_fundraising h3 {font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight:bold; font-size:1.2em; margin:20px 10px 4px 0; color:#194f90; line-height:30px}
#content_fundraising h3.fluid {font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight:bold; font-size:1.2em; margin:20px 10px 4px 0; color:#194f90; float:left; line-height:30px}
#content_fundraising p {font-family:Verdana, Geneva, sans-serif; font-size:.8em; line-height:1.6em; color:#666; width:590px; font-style:normal; margin:0 0 15px 0; padding:0; text-indent:0px}
#content_fundraising p.subhead {font-weight:bold; text-indent:0px; margin-top:10px}
#content_fundraising p.price {text-indent:0px; margin-top:10px; color:#c85d2f}
#content_fundraising p.price_table {text-indent:0px; margin-top:10px; color:#c85d2f; width:200px}
#content_fundraising ol, #content_fundraising ul {font-family:Verdana, Geneva, sans-serif; font-size:.8em; line-height:1.4em; color:#666; width:450px; font-style:normal; margin:0 0 0 25px}
#content_fundraising ol {margin-left:45px}
#content_fundraising li {margin:10px 0 10px 0}
#content_fundraising a {color:#666}
#content_fundraising img.fill_left {float:left; margin:15px 9px 0 0; width:180px; height:auto; margin-top:10px}
#content_fundraising img.fill_right {margin:0px 50px 0 10px; float:right; box-shadow:#666 1px 2px 2px}
#content_fundraising img.video{float:left; width:auto; height:25px; border:none; margin-top:23px; cursor:pointer; vertical-align:middle}
#content_fundraising img.video_inline {width:auto; height:25px; border:none; cursor:pointer; vertical-align:middle; float:none; margin-top:0px; margin-left:5px}
#content_fundraising a.pricing {color:#c85d2f}
#content_fundraising p.number {width:190px; text-indent:0px; margin:5px 0 0 120px}
#content_fundraising p.links a {color:#000; font-size:1.3em}
#content_fundraising div.img_link {font-family:Verdana, Geneva, sans-serif; font-size:.7em; color:#666; float:right; text-align:center; margin:0px 50px 0 10px;}
#content_fundraising div.img_link img {box-shadow:#666 1px 2px 2px}

#content_fundraising div.fluid_container {float:right; width:180px; margin:18px 10px 0 20px}

#content_fundraising p.ital {font-style:italic}
#content_fundraising p.clear {clear:both}

img.construct {width:180px; height:auto; margin:0 10px 15px 0}

div.highlight {width:310px; float:left; margin:10px 0 0 0; position:relative}
div.highlight img {width:112px; height:95px; float:left; margin:0 8px 0 0}
div.highlight h5 {font-family:Arial, Helvetica, sans-serif; font-size:1.4em; color:#314f96; font-style:italic; font-weight:bolder; margin:25px 0 0 0}

table.t-shirt_pricing {font-family:Verdana, Geneva, sans-serif; font-size:.8em; line-height:1.6em; color:#666; font-style:normal; margin:0 0 8px 0; padding:0; text-indent:0px; color:#c85d2f; width:550px; text-align:center}
table.t-shirt_pricing td {padding:2px}
table.t-shirt_pricing th {color:#000}

#discount {font-family:Verdana, Geneva, sans-serif; font-size:.8em; color:#666; font-style:normal; width:500px; text-align:center; margin:0 0 20px 0}
#discount th {padding:2px}
#discount td {padding:2px}

#more_copy {font-family:Verdana, Geneva, sans-serif; color:#666; margin:0 0 0 35px; width:597px; font-style:italic; overflow:hidden}
#more_copy h3 {font-size:1em; margin:0 0 4px 0}
#more_copy p {font-size:.7em; line-height:1.4em; padding:0; width:597px}
.overflow {height:85px}
.hidden {height:100%}

#read_trigger {font-family:Verdana, Geneva, sans-serif; color:#666; margin:0 0 0 35px; width:597px; font-style:italic; text-align:right; font-weight:bold; display:block; font-size:.6em; line-height:1.4em; cursor:pointer}

#content_media_container {width:565px; height:293px; margin:0 0 15px 48px}
#content_media_container img {width:565px; height:auto}

#quick_links {width:596px; height:333px; padding:0 32px 32px 32px; position:relative; margin:0px 0 0 0}
#quick_links p {font-family:Verdana, Geneva, sans-serif; font-size:.65em; font-style:italic; color:#fff; padding:0 5px 0 10px; margin:75px 0 0 0; line-height:1.4em; text-indent:2em; width:175px}

#slider_container {width:597px; height:200px; margin:16px auto 12px auto; position:relative}
#slider_container p {color:#fff; font-family:Verdana, Geneva, sans-serif; font-size:.8em; font-style:italic; text-align:left; width:160px; position:absolute; top:15px; right:0px; padding:15px; line-height:1.5em}


/* footer styles */
#footer {width:930px; height:140px; margin:0 0 0 -215px; padding:20px 0 0 0}
#footer p.copyright {width:900px; height:36px; text-align:left; background:#000; color:#fff; font-family:Verdana, Geneva, sans-serif; font-size:.6em; line-height:36px; padding:0 15px 0 15px}
#footer p.copyright span {text-align:right; display:inline-block; float:right}
#footer a {color:#fff}
#logo_container {height:82px; margin:0 0 5px 0}
img.image_left {float:left; margin:0 20px 0 0; line-height:82px; bottom:0}
#contact_container {position:relative; float:right; margin:45px 0 0 0; width:120px; height:40px}
#follow_container {position:relative; float:right; margin:45px 0 0 50px; width:230px; height:40px}
img.icon_title {position:absolute; top:-30px; left:-20px}
img.icons, img.icons1 {margin:0 5px 0 0; width:30px; height:auto}
#small_tip, #small_tip1 {display:none; background:url('/content/images/small_tip.png') no-repeat; font-family:Verdana, Geneva, sans-serif; font-size:.6em; padding:35px 0 0 0; color:#666; text-align:center; width:104px; height:46px; z-index:100}

/* navigation styles */
#submenu {position:absolute; width:168px; height:300px; top:565px; left:105px; z-index:25}
#submenu ul li {width:168px; height:26px; margin:0 0 12px 0px; background:#000; list-style:none; position:relative}
#submenu ul li:hover {color:#000; background:#f2f2f2; box-shadow:#666 0px 0px 4px; }
#submenu ul li a {font-family:Verdana, Geneva, sans-serif; font-size:.8em; color:#fff; text-decoration:none; padding:0 0 0 15px; line-height:26px; display:block; width:140px; height:26px}
#submenu ul li a:hover {color:#000}
#submenu ul li img {position:absolute; left:-30px; top:-5px; visibility:hidden}

#tabs_container {width:450px; height:40px; position:absolute; top:-40px; left:100px; z-index:200}
#tabs_container img {height:40px; float:left; margin:0 1px 0 0}

#cat_submenu {position:absolute; width:168px; height:300px; top:480px; left:105px; z-index:25}
#cat_submenu ul {}
#cat_submenu ul li {width:168px; height:26px; margin:0 0 12px 0px; background-color:#000; list-style:none; position:relative}
#cat_submenu ul li:hover {box-shadow:#666 0px 0px 4px; color:#000; background:#F2F2F2}
#cat_submenu a {font-family:Verdana, Geneva, sans-serif; font-size:.8em; color:#fff; text-decoration:none; padding:0 0 0 14px; line-height:26px; display:block; width:160px; height:26px}
#cat_submenu a:hover {color:#000}

#cat_submenu img {position:absolute; left:-30px; top:-5px; visibility:hidden}
.visible {visibility:visible}

#catalog_request {position:absolute; display:none; z-index:50000; left:250px; margin-left:50px; background:#FFFFFF; box-shadow:#4C4D4F 3px 3px 5px; max-width:210px; height:442px;}
#catalog_request h2 {height:85px; width:100%; background:#000000; color:#FFFFFF; font-family:Verdana, sans-serif; font-size:1em; line-height:1.125em; text-align:center; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding:15px 10px 0 10px}
#catalog_request img.close {position:absolute; top:-20px; right:-20px; width:40px; height:auto}
#catalog_request img.logo_image {display:block; margin:0 auto}
#catalog_request ol {margin-left:20px; font-family:Verdana, sans-serif; color:#888888; font-size:.875em; line-height:1.2em; padding:0 10px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box}
#catalog_request ol li {margin:5px 0; width: 165px;}
#catalog_request ol li a {color:#888888}
#catalog_request ol li a:hover {color:#000000}

/*
#about_submenu {position:absolute; width:168px; height:300px; top:460px; left:105px; z-index:25}
#about_submenu ul li {width:168px; height:26px; margin:0 0 12px 0px; background-color:#000; list-style:none}
#about_submenu ul li:hover {box-shadow:#666 0px 0px 4px; color:#f2f2f2; background:#f2f2f2}
#about_submenu a {font-family:Verdana, Geneva, sans-serif; font-size:.8em; color:#fff; text-decoration:none; padding:0 0 0 28px; line-height:26px; display:block; width:140px; height:26px}
#about_submenu a:hover {color:#000} */

#employ_menu {display:none; height:114px; width:168px; position:relative}
#employ_menu li.new {width:143px; margin:0 0 12px 25px}


/* knives category styles */
#category_wrapper {width:580px; height:760px; position:relative; margin:12px 0 0 55px}
#category_wrapper h1 {margin:25px 0 15px 0}
			
.column {float:left; width:290px}
.cat_wrap {width:290px; position:relative; cursor:pointer; overflow:hidden; margin:0 0 20px 0}
.cat_products {width:290px; display:none}

.cat_products ul {font-family:Verdana, Geneva, sans-serif; font-size:.8em}
.cat_products ul li {margin:0 0 5px 35px; list-style:none; display:block}
.cat_products ul a {color:#666; text-decoration:none; margin:0px 0 0 0px}
.cat_products ul a:hover {color:#85bb41}
.cat_products ul li a:hover {color:#85bb41}
.cat_products ul li.button {background:url('/content/images/button_background.png') no-repeat; width:198px; height:32px; margin:0 0 0px 70px; padding:7px 0 0 15px}
						
.bold {font-weight:bold}

/* popups */
.popup {width:664px; height:690px; display:block; border:#000 1px solid; box-shadow:#000 0 0 12px; background:#fff; position:absolute; top: 93px; left: 30%; z-index:10000;}
.popup_lg {width:664px; height:865px; display:block; border:#000 1px solid; box-shadow:#000 0 0 12px; background:#fff; position:absolute; top: 93px; left: 412px; z-index:10000;}
.videoHTML {display:none}
/*#videoDiv div {text-align:center; display:table; margin:0 auto;}  */
#videoDiv {text-align:center; display:table; margin:0 auto;}

div#exposeMask ~ img {display:none !important;}

#media_container {width:608px; height:314px; margin:27px 27px 5px 27px; background:#000; border:#999 solid 1px}
#media_container_single {width:608px; height:314px; margin:27px 27px 5px 27px; background:#000; border:#999 solid 1px}
#media_container_family {width:608px; height:314px; margin:10px 27px 5px 27px; background:#000; border:#999 solid 1px}
.close {position:absolute; top:-25px; right:-25px; background:url('/content/images/close_btn.png') no-repeat; z-index:100; cursor:pointer; width:51px; height:51px}
p.caption {font-family:Verdana, Geneva, sans-serif; font-size:.8em; color:#999; display:block; text-align:left; margin:0 0 0 27px; font-style:italic}

#product_content_container {border:none}
#product_content_container h1 {font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:2em; font-weight:normal; margin:10px 0 0 35px}
#product_content_container h1.smaller {font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:1.3em; font-weight:normal; margin:20px 0 0 35px}
#product_content_container p.description {font-size:.9em; font-family:Verdana, Geneva, sans-serif; margin:5px 0 0 60px; width:450px}
#product_content_container p.notes {font-size:.8em; font-family:Verdana, Geneva, sans-serif; margin:10px 0 0 60px; font-style:italic; color:#666; line-height:1.3em; padding:0 20px 0 0; width:560px; height:98px; overflow-y:auto}
#heading_container h1 {font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:2em; font-weight:normal; margin:20px 0 0 35px}

#shop_options {position:absolute; display:none; z-index:50000; margin:100px 200px; background:#FFFFFF; box-shadow:#4C4D4F 3px 3px 5px; max-width:296px; height:455px; }
#shop_options img.sl_close {position:absolute; top:-20px; right:-20px; width:40px; height:auto}
#shop_options h2 {height:85px; width:100%; background:#000000; color:#FFFFFF; font-family:Verdana, sans-serif; font-size:1.25em; line-height:1.125em; text-align:center; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding:7px 35px 0 35px}
#shop_options h2 span {font-size:.875em; line-height:1.2em; font-style:italic; font-weight:normal}
#shop_options ol {margin-left:20px; font-family:Verdana, sans-serif; font-style:normal; color:#888888; font-size:.875em; width:283px; line-height:1.2em; margin-bottom:15px; padding:0px 10px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box}
#shop_options ol li {margin:5px 0}
#shop_options ol li a {color:#666666}
#shop_options ol li a.no_deco {font-weight:bold; text-decoration:none}
#shop_options ol li a:hover {color:#000000}
#logos {margin:0px 15px 0 15px; width:100px; height:150px; float:left}
#shop_options img.rada_logo {float:left; margin:5px 10px}
#shop_options p {font-family:Verdana, sans-serif; font-size:.75em; line-height:1.2em; font-style:italic; padding:0 15px; color:#666666}
#shop_options p a {color:#666666}
#shop_options p a:hover {color:#000000}

/*
.video_content_container {border:none; margin: 20px 15px 75px 15px; height:450px; overflow-y:auto}
.video_content_container h1 {font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:1.3em; font-weight:normal; margin:10px 0 0 35px}
.video_content_container ul, ol, p {color:black; font-size:1em; font-family: ser    if; line-height: normal; font-style:normal} */

.video_content_container {border:none; margin: 10px 0 75px; width:640px; height:450px; overflow-y:auto;}
.video_content_container>div>h1 {font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; color:Black; font-size:1.5em; font-style: normal; font-weight:normal; margin:20px 0 0 -20px}
.video_content_container>div {font-size:.8em; font-family:Verdana, Geneva, sans-serif; margin:10px 0 0 60px; font-style:italic; color:#666; line-height:1.3em; padding:0 20px 0 0; width:540px;}
.video_content_container ul, ol {font-size:.8em; font-family:Verdana, Geneva, sans-serif; margin:10px 0 0 60px; font-style:italic; color:#666; line-height:1.3em; padding:0 20px 0 0; width:540px;}

.videos_content_container {border:none; margin: 10px 0 75px; width:640px; height:290px; overflow-y:auto;}
.videos_content_container>div>h1 {font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; color:Black; font-size:1.5em; font-style: normal; font-weight:normal; margin:20px 0 0 -20px}
.videos_content_container>div {font-size:.8em; font-family:Verdana, Geneva, sans-serif; margin:10px 0 0 60px; font-style:italic; color:#666; line-height:1.3em; padding:0 20px 0 0; width:540px;}
.videos_content_container ul, ol {font-size:.8em; font-family:Verdana, Geneva, sans-serif; margin:10px 0 0 60px; font-style:italic; color:#666; line-height:1.3em; padding:0 20px 0 0; width:540px;}

.quick {width:450px}
sup {font-size:.6em; margin:0 0 0 .2em}
sub {font-size:.6em}

#scroll_container {width:600px; margin:0 0 0 50px; position:absolute; bottom:60px}
#scroll_container_family {width:600px; margin:20px 0 0 50px; position:relative}

div.scrollable {position:relative; overflow:hidden; width:565px; height:70px} /* Root element for the scrollable. When scrolling occurs this element stays still. */
.scrollable .items {width:20000em; position:absolute} /* Root element for scrollable items. Must be absolutely positioned, and extremely large width to accommodate scrollable items. It's enough that you set width and height for the root element and not for this element. */

.items div {float:left} /* A single item. must be floated in horizontal scrolling. Typically, this element is the one that *you* will style the most. */
.items div img {margin:0 12px 0 0; width:97px; height:68px; border:#333 1px solid}
.items div * {cursor:pointer}

.scrollable .active {}

a.browse {background:url('/content/images/arrows.png') no-repeat; display:block; width:65px; height:57px; float:left; margin:0 0 0 0; cursor:pointer} /* prev, next, prevPage and nextPage buttons */
		
a.right {background-position:-60px 0px; position:absolute; right:-12px; z-index:35; top:8px} /* right */
a.right:hover {background-position:-60px -57px}
a.right:active {background-position:-60px -57px}
		
a.left {position:absolute; left:-50px; z-index:30; top:8px} v
a.left:hover  {background-position:0px -57px}
a.left:active {background-position:0px -57px}

a.disabled {visibility:hidden !important} /* disabled navigational button */

p.scroll {font-family:Verdana, Geneva, sans-serif; font-size:.7em; text-align:center; width:100%; color:#666; position:absolute; bottom:40px}
p.scroll2 {font-family:Verdana, Geneva, sans-serif; font-size:.7em; text-align:center; width:100%; color:#666; margin:5px 0 0 0}

#social_wrap {width:610px; height:26px; margin:0 0 0 27px; position:absolute; bottom:10px}
#social_wrap p.share {font-family:Verdana, Geneva, sans-serif; font-size:.8em; color:#666; display:block; text-align:right; font-style:italic; text-decoration:underline; line-height:26px; cursor:pointer}
#social_wrap p.share a {color:#666;}
#social_wrap p.share a:hover {color:#194f90;}
div.soc_link_container {float:left; margin:0 10px 0 0}
div.soc_link_container img {float:left; height:26px; width:auto}
div.soc_link_container p {float:left; display:inline-block; line-height:26px; margin:0 0 0 5px}

#quick_container {width:217px; height:294px; position:absolute; top:115px; right:-30px; z-index:100}

#quick_mix_links_container {position:absolute; width:622px; top:25px; left:20px; z-index:110}
#quick_mix_links_container p {font-family:Verdana, Geneva, sans-serif; font-size:.7em; line-height:50px; text-align:center}
#quick_mix_links_container label {color:#666; text-decoration:underline; cursor:pointer}
#left_links {background:url('/content/images/links_btn.png'); width:280px; height:45px; float:left; position:relative}
#right_link {float:right; position:relative; margin:15px 20px 0 0}
#right_link p {background:url('/content/images/btn_middle.png') repeat; display:inline-block; padding:0 3px 0 3px; line-height:22px}

#slide_panel {overflow: hidden; background:#fff; min-height:300px; overflow:hidden; right:664px; position:absolute; z-index:300; border-top-left-radius:20px; border-bottom-left-radius:20px; color:#666}  /*; padding:15px 10px 30px 15px}*/
#slide_panel h1 {font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:2em; margin:5px 0 5px 0; color:#000}
#slide_panel p {font-family:Verdana, Geneva, sans-serif; font-size:.8em; line-height:1.3em; color:#000 }
#slide_panel ul {font-family:Verdana, Geneva, sans-serif; font-size:.8em; line-height:1.3em; margin:0 0 0 15px; color:#000}
#slide_panel ul li {list-style:disc; margin:0 0 5px 0}
#slide_panel img.nutrition {display:block; margin:0 auto 0 auto}
#slide_panel img.close_trigger {position:absolute; bottom:5px; right:10px; cursor:pointer}

/* about page */
#image_container {float:right; margin:75px 0 10px 15px; position:relative; width:295px; height:425px}
img.image {width:322px; height:203px; margin:0 0 18px 0; background:#ccc; float:left; box-shadow:#999 0 0 5px}

/* comparison page */
#full_wrapper {width:610px; padding:0 0 0 50px}  /*max-height:930px; */
#full_wrapper .items ul {margin:25px 0 0 0}
#full_wrapper .items li {width:600px; margin:0 0 20px 0; list-style:none}
#full_wrapper .items ul li p.pop {font-family:Verdana, Geneva, sans-serif; font-style:italic; color:#666; text-decoration:underline; font-size:.7em; cursor:pointer; margin:0 0 0 25px; padding:0}
#full_wrapper .items ul li p.descript {font-family:Verdana, Geneva, sans-serif; font-style:italic; color:#000; font-size:.7em; margin:0 0 5px 25px; padding:0}
#full_wrapper .items ul li img {height:auto}

#sort_menu {width:175px; height:90px; background:#fff; border:#666 1px solid; position:absolute; top:150px; right:-115px; box-shadow:#666 0 0 5px}
#sort_menu p {font-family:Verdana, Geneva, sans-serif; font-size:.8em; font-style:italic; text-align:center; margin:5px 0 0 0; width:175px; padding:0px}

/* product_listing page */
#products_wrapper {width:610px; padding:0 0 0 60px; min-height:500px;}
.product_container {float:left; width:250px; height:260px; box-shadow:#666 0px 0px 5px; margin:30px 30px 0 0; position:relative; cursor:pointer}

div.product_container img.details {cursor:pointer; display:block; position:absolute; bottom:10px; left:52px}
div.product_container h2 {font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:1.4em; font-weight:normal; text-align:center; margin:0 0 7px 0}
div.product_container p {font-family:Verdana, Geneva, sans-serif; color:#666; text-align:center; margin:0 0 20px 0}

/* fundraising section accordion styles */
#accordion h4 {font-size:.8em; border:none; background:none}
#accordion div {background:none; border:none; font-style:italic; font-size:.8em; color:#666; padding:0px 25px 5px 45px; overflow-y:auto}
#accordion div h5 {font-size:1em; margin:20px 0 4px 0}
#accordion div p {width:500px; padding:0 0 0 25px; font-size:1em}
#accordion div img {}
#accordion ul, #accordion ol {font-size:1em; margin:0 0 0 45px}
#accordion li {margin:0 0 5px 0}

#accordion table {margin:0 auto 0 auto; text-align:center; font-style:normal}
#accordion table th, td {padding:3px 8px 3px 8px}
#accordion p.footnote {font-size:.7em; text-indent:0px; margin:0 0 0 0px}

#overview_images {width:100px; float:left; margin:0 30px 0 0}
#overview_images img {margin:0 0 10px 0}

#map1 {padding-left: 40px;}

/*  Forms  */
.requiredField {color:#F00}
.form_request {width:550px; margin:15px auto 0 auto; font-family:Verdana, Geneva, sans-serif;}
.form_request label {display:inline-block; text-align:right; width:150px; line-height:25px; font-size:.8em}
.form_request label.wideLabel {width:280px}
.form_request label.fullWidth {width:470px}
.form_request label.radio_label {text-align:left; line-height:25px; width: 345px; }
.form_request label.radio_label2 {text-align:left; line-height:15px; margin-top: 7px; width: 400px; vertical-align: top;}
.form_request input[type=text] {width:250px; height:25px; border:#999 1px solid; margin:5px 0 0 5px; padding:0px 3px 0px 3px; border-radius:9px}
.form_request input[type=radio] {margin:5px 5px 0 5px}
.form_request input[type=checkbox] {margin:10px 5px 0 5px}
.form_request select {width:200px; height:25px; border:#999 solid 1px; border-bottom-left-radius:9px; border-top-left-radius:9px; font-size:.8em; padding-top:2px; padding-left:5px; margin:15px 0 5px 0}
.form_request submit {width:100px; height:25px; border:#999 solid 1px; border-bottom-left-radius:9px; border-top-left-radius:9px; font-size:1em; padding-top:2px; padding-left:5px; margin:15px 0 15px 0; text-align: center}
.form_request select option {padding:3px 3px 0px 5px; line-height:25px}
.form_request textarea {border:#999 solid 1px; border-bottom-left-radius:9px; border-top-left-radius:9px; border-top-right-radius:9px; width:480px; height:100px; padding:10px}

/*  Fundraising Group Landing Pages (/Landing/*) */
#land {position:absolute; left:52px; top:225px; width:200px}
#fb {position:absolute; width:100px; height:65px; background:#fff; top:140px; right:0px; border:#999 1px solid; z-index:500; box-shadow:#666 2px 2px 4px}
#group_fundraising {width:613px; margin:30px 0 0 0; position:relative; padding:0 0 0 47px; min-height:775px}
#group_fundraising h1 {font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; margin:0 0 10px 0; font-weight:normal; font-size:2.6em; color:#C30}
#group_fundraising h2 {font-family:Verdana, Geneva, sans-serif; font-weight:lighter; font-size:1.3em; margin:20px 0 20px 0; color:#194f90}
#group_fundraising h3 {font-family:Verdana, Geneva, sans-serif; font-weight:lighter; font-size:1.2em; margin:20px 0 15px 0; color:#194f90}
#group_fundraising ul {list-style:none; font-size:1.1em; width:570px; font-family:Verdana, Geneva, sans-serif; line-height:1.4em; color:#666; font-style:normal; margin:0 0 0 10px}
#group_fundraising li {margin:10px 0 10px 0}
#group_fundraising img {display:block; margin:25px 0 0 90px; border:none}
#group_fundraising p {font-family:Verdana, Geneva, sans-serif; font-size:.8em; line-height:1.6em; color:#666; width:590px; font-style:normal; margin:0 0 15px 0; padding:0; text-indent:0px}
#group_fundraising p.quote {margin-bottom:0}
#group_fundraising p.quoter {font-style:italic; text-align:right; font-weight:bold; font-size:.7em; margin-top:0}
#profit_box {position:relative; width:930px; height:250px; background:#ddd; margin:0 0 0 -215px; border-radius:18px}
#profit_box ul {margin:0 auto; position:relative; display:block; width:900px}
#profit_box ul li {list-style:none; float:left; width:210px; height:73px; margin:0 0 20px 15px; position:relative}
#profit_box ul li img {width:97px; height:78px; margin:0 7px 0 0; float:left; background:#333; border-radius:12px; box-shadow:#666 2px 2px 4px}
#profit_box ul li h4 {font-size:.8em; font-weight:normal; font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif}
#profit_box ul li p {font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; color:#000; font-style:normal; font-size:.7em; margin:0 0 0 0}
#profit_box ul li p.selections {font-size:.55em; margin-top:3px}


/* styles for validation helpers */
.validation-summary-errors {color: #e80c4d; font-weight: bold; font-size: .8em; margin-bottom: 5px; border: 2px solid #e80c4d; border-radius: 8px; padding: 5px 5px 5px 5px;}
.validation-summary-valid {display: none;}
.validation-summary-errors ul {margin: 10px;}
.validation-summary-errors ul li {margin: 0 0 5px 35px;}
.field-validation-error {color: #e80c4d; font-weight: bold; font-size: .8em;}
.field-validation-valid {display: none;}
.form_request input.input-validation-error, select.input-validation-error {border: 2px solid #e80c4d;}
.form_request input[type="checkbox"].input-validation-error {border: 2px solid #e80c4d;}    /*{border: 0 none;}*/


/* Ultimate Fundraising Guide CSS Document */
#intro {position:relative; margin:25px auto; width:90%; text-align:center}
#intro h1 {font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; margin:0 0 10px 0; font-size:4em; line-height:1em; font-weight:normal}
#intro h2 {font-family:"AllerBold", san-serif; color:#f47321; font-weight:normal; margin:0 0 10px 0}
#intro h3 {font-family:"AllerItalic"; font-weight:normal; color:#65bebe; margin:0 0 10px 0}
#intro h4 {font-family:"AlluraRegular"; font-size:4em; font-weight:normal; color:#7e8083; margin:0 0 10px 0}
   
blockquote {text-align:center; font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif; font-style:italic; font-size:1.5em; line-height:1.2em; font-weight:lighter; color:#999; width:80%; margin:0 auto}
   
#toc h2 {font-family:'AllerRegular'; font-weight:normal; font-size:1.5em; color:#65bebe; text-shadow:#ccc 1px 1px 1px; line-height:40px; margin:30px 0 0 0; padding-left:40px}
#toc_table {margin:0 auto}
#toc_table td {width:80px; height:90px; transition:ease .5s; text-align:center; cursor:pointer}
#toc_table td:hover {opacity:.7}
#toc_table td a {display:inline-block; width:100%; height:100%; font-family:"AllerLightRegular"; font-size:.8em; color:#666; display:block; text-decoration:underline; padding-top:90%; cursor:pointer}
/*#toc_table td label */
#toc_table td.ch1 {background:url(/content/images/guides/ch1_img.png) no-repeat top; background-size:80%}
#toc_table td.ch2 {background:url(/content/images/guides/ch2_img.png) no-repeat top; background-size:70%}
#toc_table td.ch3 {background:url(/content/images/guides/ch3_img.png) no-repeat top; background-size:80%}
#toc_table td.ch4 {background:url(/content/images/guides/ch4_img.png) no-repeat top; background-size:80%}
#toc_table td.ch5 {background:url(/content/images/guides/ch5_img.png) no-repeat top; background-size:80%}
#toc_table td.ch6 {background:url(/content/images/guides/ch6_img.png) no-repeat top; background-size:70%}
#toc_table td.ch7 {background:url(/content/images/guides/ch7_img.png) no-repeat top; background-size:80%}
#toc_table td.ch8 {background:url(/content/images/guides/ch8_img.png) no-repeat top; background-size:75%}
#toc_table td.ch9 {background:url(/content/images/guides/ch9_img.png) no-repeat top; background-size:80%}
#toc_table td.ch10 {background:url(/content/images/guides/ch10_img.png) no-repeat top; background-size:80%}
#toc_table td.ch11 {background:url(/content/images/guides/ch11_img.png) no-repeat top; background-size:75%}
#toc_table td.ch12 {background:url(/content/images/guides/ch12_img.png) no-repeat top; background-size:80%}
#toc_table td.hover_class {background:#000}
   
img.chap_img {display:block; margin:0 auto}
img.filler {display:block; margin:0 auto; width:30px; height:auto}
img.sample_img {display:block; margin:0 auto}
img.filler2 {display:left; padding-left:3px; padding-top:5px; padding-bottom:5px; margin:0 auto; width:30px; height:auto; position:absolute; top:0; left:0}
   
#content_wrapper h2.outside_link, #toc h2.link {font-size:1em; text-align:right; padding-right:40px}
#content_wrapper h2.outside_link a:hover, #toc h2:hover a {color:#f47321}
#content_wrapper section.chapter {position:relative; margin:25px auto; width:90%}
#content_wrapper section.chapter h1 {font-family:'AllerBold'; font-weight:normal; font-size:2.35em; text-align:left; margin:5px 0; color:#f47321; line-height:1.1em; text-shadow:#999 1px 1px 3px}
#content_wrapper section.chapter h1.heading2 {font-size:1.75em; margin-top:45px}
#content_wrapper section.chapter h1 span {color:#65BEBE; text-shadow:none}
#content_wrapper section.chapter h2 {font-family:'AllerRegular'; font-weight:normal; font-size:1.5em; color:#65bebe; text-shadow:#ccc 1px 1px 1px; line-height:40px; border-bottom:#65bebe 2px solid; border-top:#65bebe 2px solid; margin:50px 0 10px}
#content_wrapper section.chapter h2.equa {border:none; text-align:center; font-size:1.25em; margin:0 0 10px 0; line-height:1.2em}
#content_wrapper section.chapter h2.equa span {color:#F47321}
#content_wrapper section.chapter h2.equa span.blk {color:#000}
#content_wrapper section.chapter h3 {font-family:'AllerLightRegular'; font-style:normal; margin:35px 0 0 0; padding:0; color:#65BEBE}
#content_wrapper section.chapter h3 span {color:#F47321}
#content_wrapper section.chapter h3 a {font-size:.8em}
#content_wrapper section.chapter h3 span.rt {display:inline-block; float:right}
#content_wrapper section.chapter h4 {font-family:'AlluraRegular'; font-size:3em; font-weight:normal; color:#c1985c; margin:0 0 10px 0}
#content_wrapper section.chapter h6 {font-family:'AllerRegular'; font-weight:normal; font-size:1.5em; color:#FFFFFF; padding-left:40px; padding-top:5px; padding-bottom:5px; background-color:#4e2025; position:relative; margin:50px 0 10px}
#content_wrapper section.chapter p {font-family:'AllerLightRegular'; font-style:normal; margin:15px 0; padding:0}
#content_wrapper section.chapter p.ital {font-family:'AllerLightItalic'}
#content_wrapper section.chapter p.text_quote {font-family:'AllerLightItalic'; float:left; width:20%; text-align:right; margin-left:-25%; color:#f47321; position:relative}
#content_wrapper section.chapter p.test {font-family:'AllerLightItalic'; font-size:.9em; padding-left:50px; margin-bottom:0; padding-right:50px; margin-top:15px}
#content_wrapper section.chapter p.author {font-family:'AllerRegular'; font-size:.8em; text-align:right; margin-top:4px; margin-bottom:15px; width:600px}
#content_wrapper section.chapter quote {font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif; font-style:italic; text-align:center; font-size:1.35em; color:#666; margin:0 auto; width:60%; display:block}
#content_wrapper section.chapter ul {font-family:'AllerLightItalic'; margin:10px 0 0 30px; color:#666; line-height:1.25em; width:80%; font-size:.9em}
#content_wrapper section.chapter ul.no_bullets {list-style:none; margin:0}
#content_wrapper section.chapter ul li {margin:6px 0}
#content_wrapper section.chapter a:hover {color:#F47321}
#content_wrapper section.chapter #chap5_menu_container {margin:45px 0}
#content_wrapper section.chapter #chap5_menu_container p.text_quote {position:relative}
#content_wrapper section.chapter #chap5_menu_container img.chap5_menu_img {position:absolute; top:-35px; right:-25px}
#content_wrapper section.chapter #chap5_menu_container h1.heading2 {text-shadow:none; margin:0; font-size:1.25em}
#content_wrapper section.chapter #chap5_menu_container h1.heading2 a {color:#F47321}
#content_wrapper section.chapter #chap5_menu_container h3 {text-shadow:none; margin:5px 0 20px 0; font-size:.85em}
#content_wrapper section.chapter div.text_quote {float:left; width:20%; margin-left:-25%; position:relative}
#content_wrapper section.chapter div.text_quote h3.null_margin {margin:0}
#content_wrapper section.chapter #methods {width:100%; border-collapse:collapse; position:relative}
#content_wrapper section.chapter #methods h5 {font-family:'AllerBold'; font-weight:normal; font-size:1em; color:#f47321}
#content_wrapper section.chapter #methods h5 span {font-family:'AllerLightItalic'; font-size:.8em}
#content_wrapper section.chapter #methods p {width:100%; margin:0}
#content_wrapper section.chapter #methods tr td:first-child {width:25%; text-align:right; vertical-align:top; border-bottom:1px solid #999; padding-top:15px; padding-right:15px}
#content_wrapper section.chapter #methods tr td:last-child {width:75%; border-bottom:1px solid #999; padding:15px 0 15px 0}

#content_wrapper section.chapter ul.checklist li {list-style-image:url('/content/images/guides/checkbox.jpg')}

img.chpt8 {margin:20px 0 0 -250px}
  
#stage_menu {position:relative; width:100%; height:74px}
#stage_menu img {display:inline-block}

/* map content styles */
#full_width {width: 100%;}
#map_header {width:100%; position:relative}
#map_header #go_btn {position:absolute; top:16px; right:20%; z-index:15; cursor:pointer}
#map_header #search_wrapper {width:15%; height:22px; font-family:Verdana, Geneva, sans-serif; font-size:.8em; color:#666; position:absolute; top:20px; right:13%}

#map_header_link {width:80%; top: 15px; left:40%; position:absolute}
#map_header_link a {color: white}
.logo_placement2 {margin:0 0 0 2%; max-width:200px; width:15%; height:auto}
#sidebar {width:18%; color: #000; margin-left:15px; font-family:Verdana, Geneva, sans-serif; font-size:.8em; color:#666; float:left;}
#searchResults {overflow: auto; max-height: 285px;}

#map_legend {background: white; padding: 5px; border: 2px solid black;}
#map_legend h2 {font-size: 1.1em; text-align: center; }

.noResults {color: red}
.mapSearchForm input[type=text] {border:#999 solid 1px; border-radius:5px; margin:5px 0 0 0}
.mapSearchForm label {text-align: right; margin-right: 0.5em; display: inline-block; width: 30%; margin: 5px 0 0 0}
.mapSearchForm select {border:#999 solid 1px; border-radius:5px; margin:5px 0 0 0}
.mapSearchForm input[type=button] {border: 2px outset #d7b9c9; padding: 2px; margin:.25em 0 1em 5em}

/* Google Maps InfoWindow */
.gm-style-iw {width: 240px; max-height: 120px;}
.gm-title {font-weight: 500;}

#map_content {width: 100%; background: #fff;} /*; position:absolute; top:105px; left:258px; height:auto}*/
#map_content h1 {font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; margin:42px 0 0 44px; font-weight:normal; font-size:2.6em}
#map_content p {padding:0 0 0 72px; font-family:Verdana, Geneva, sans-serif; font-style:italic; font-size:.9em; width:500px; margin:12px 0 0 0; line-height:1.3em; color:#666}
#map_content p.opener {font-family:Verdana, Geneva, sans-serif; font-size:.8em; display:block; margin:0 auto 15px auto; width:510px; font-style:italic; color:#666; line-height:1.4em}
#map_content a {color:#666}

.content {font-family:Verdana, Geneva, sans-serif; font-size:.8em; line-height:1.6em; color:#666; font-style:normal; margin:0 0 15px 0; padding:0; text-indent:0px}

/*
#content {width:660px; margin:30px 0 0 0; position:relative}
#content h1 {font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; margin:0 0 10px 47px; font-weight:normal; font-size:2.4em}
#content h2 {font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight:lighter; font-size:1.6em; margin:0 0 12px 47px}
#content p {font-family:Verdana, Geneva, sans-serif; font-size:.8em; line-height:1.4em; color:#666; width:500px; font-style:normal; margin:10px 0 0 77px; padding:0; text-indent:18px}
#content p.subhead {font-weight:bold; text-indent:0px; margin-top:10px}
#content p.price {text-indent:0px; margin-top:10px; color:#c85d2f}
#content p.price_table {text-indent:0px; margin-top:10px; color:#c85d2f; width:200px}
#content ul, ol {font-family:Verdana, Geneva, sans-serif; font-size:.8em; line-height:1.4em; color:#666; width:450px; font-style:normal; margin:0 0 0 107px}
#content li {margin:10px 0 10px 0}
#content a {color:#666}
*/

/* Ultimate Guide FONTS*/
@font-face {
    font-family: 'AllerBold';
    src: url('/content/font_kits/aller_bd-webfont.eot');
    src: url('/content/font_kits/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('/content/font_kits/aller_bd-webfont.woff') format('woff'),
         url('/content/font_kits/aller_bd-webfont.ttf') format('truetype'),
         url('/content/font_kits/aller_bd-webfont.svg#AllerBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AllerItalic';
    src: url('/content/font_kits/aller_it-webfont.eot');
    src: url('/content/font_kits/aller_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('/content/font_kits/aller_it-webfont.woff') format('woff'),
         url('/content/font_kits/aller_it-webfont.ttf') format('truetype'),
         url('/content/font_kits/aller_it-webfont.svg#AllerItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AllerBoldItalic';
    src: url('/content/font_kits/aller_bdit-webfont.eot');
    src: url('/content/font_kits/aller_bdit-webfont.eot?#iefix') format('embedded-opentype'),
         url('/content/font_kits/aller_bdit-webfont.woff') format('woff'),
         url('/content/font_kits/aller_bdit-webfont.ttf') format('truetype'),
         url('/content/font_kits/aller_bdit-webfont.svg#AllerBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AllerLightRegular';
    src: url('/content/font_kits/aller_lt-webfont.eot');
    src: url('/content/font_kits/aller_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('/content/font_kits/aller_lt-webfont.woff') format('woff'),
         url('/content/font_kits/aller_lt-webfont.ttf') format('truetype'),
         url('/content/font_kits/aller_lt-webfont.svg#AllerLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AllerLightItalic';
    src: url('/content/font_kits/aller_ltit-webfont.eot');
    src: url('/content/font_kits/aller_ltit-webfont.eot?#iefix') format('embedded-opentype'),
         url('/content/font_kits/aller_ltit-webfont.woff') format('woff'),
         url('/content/font_kits/aller_ltit-webfont.ttf') format('truetype'),
         url('/content/font_kits/aller_ltit-webfont.svg#AllerLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AllerRegular';
    src: url('/content/font_kits/aller_rg-webfont.eot');
    src: url('/content/font_kits/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('/content/font_kits/aller_rg-webfont.woff') format('woff'),
         url('/content/font_kits/aller_rg-webfont.ttf') format('truetype'),
         url('/content/font_kits/aller_rg-webfont.svg#AllerRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AllerDisplayRegular';
    src: url('/content/font_kits/allerdisplay-webfont.eot');
    src: url('/content/font_kits/allerdisplay-webfont.eot?#iefix') format('embedded-opentype'),
         url('/content/font_kits/allerdisplay-webfont.woff') format('woff'),
         url('/content/font_kits/allerdisplay-webfont.ttf') format('truetype'),
         url('/content/font_kits/allerdisplay-webfont.svg#AllerDisplayRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'alluraregular';
    src: url('/content/font_kits/allura-regular-webfont.eot');
    src: url('/content/font_kits/allura-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/content/font_kits/allura-regular-webfont.woff') format('woff'),
         url('/content/font_kits/allura-regular-webfont.ttf') format('truetype'),
         url('/content/font_kits/allura-regular-webfont.svg#alluraregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

#content_wrapper #stories_container {position:relative; margin:42px 0 0 44px}
#content_wrapper #stories_container h1 {margin:15px 0 0 0; text-align:center}
#content_wrapper #stories_container img.standalone {display:block; margin:15px auto; border:none}

#content_wrapper #stories_container {margin:15px auto; width:504px; background:#000; border-collapse:collapse}
#content_wrapper #stories_container td {margin:0; padding:0}
#content_wrapper #stories_container td:first-child {width:360px}
#content_wrapper #stories_container img {margin:0; padding:0; vertical-align:top}
#content_wrapper #stories_container p.caption {margin:0; padding:0 12px; width:122px; font-family:'AllerLightItalic'; font-size:.9em; line-height:1.4em; color:#fff; font-style:normal}

#content_wrapper #stories_container p {font-family:'AllerLightRegular'; font-style:normal}

/* Maybe style the form like this????
       .editor-label, .display-label
    {
        clear:both;
        float:left;
        width:150px;
        margin:1em 0 0 0;
        font-weight:bold;
    }
    .editor-field, .display-field
    {
        margin:1em 0 0 0;   
        min-height:1.5em;
    }
    */
